/*
Theme Name:     Chirps Child Theme
Theme URI:      http://chirps.bringthepixel.com
Description:    Got questions? Visit our <a href="http://bringthepixel.com/support/">support forum</a>.
Author:         bring the pixel
Author URI:     http://www.bringthepixel.com/
Template:       chirps
Version:        1.0
Tags:           fluid-layout, custom-colors, custom-menu, featured-images, post-formats, theme-options, threaded-comments, translation-ready
*/

/* Place all your CSS modifications below */

h2 {color: #BE010F;}
button, .g1-button-solid, .g1-button-solid:hover, .entry-comments-link > a, .entry-categories ul a, .author-link, .author-info .author-link, .g1-toggle-title:hover, .g1-toggle-on .g1-toggle-title, .g1user-style-grid .g1user-link-archive, .g1-review-rating, .g1-review-criterion-bar {
  border-color: #BE010F;
  background-color: #BE010F;
  color: #ffffff;
}

.entry-featured-media-boxed {
  background-color: #CECAC4;
}

#menu-item-22490 .entry-title a:hover { color: #be0210 !important; }

#menu-item-22570 .entry-title a:hover { color: #be0210 !important; }

#menu-item-23504 .entry-title a:hover { color: #be0210 !important; }

#menu-item-26818 > .mtm-bar { padding-top: 0 !important; }

#menu-item-22888 > .mtm-bar { padding-top: 0 !important; }

input.search-field:focus {
  background-color: #ffffff !important;
}

/** This line fixes the ads on posts **/
.g1-block-indented .dfp_ad_pos {
   margin: 0 -19px !important;
}
/** End Ad fix **/

